<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, intial-scale=1.0">
	<title>Activity 1 - Introduction to JS</title>

</head>
<body>
	<h1>hello</h1>

<!-- Javascript -->
	<script src="./assets/js/script.js"></script>


</body>
</html>
